   main {
       background-color: rgb(190, 190, 190);
      
       border-radius: 1%; 
       box-shadow: 3px 10px 10px;
       max-height: 1130px;
       max-width: 710px;
       width: auto;
       height: auto;
       padding: 5%;
       margin-top: 1%;
    
    
    
    
    }
        
   }
  @font-face {
    font-family: Roboto-Black ;
    src: url(/fonts/Roboto-Black.ttf);

  }
  
  .St {
    font-family: Roboto-Black;
    size: 10%;



  }

           





img {
border-radius: 10px;
border-width: 5px; 
width: 90%;
height: 100%;

border-color: black;
border-style: solid;
max-height: 710px;
max-width: 710px;
box-shadow: 3px 10px 10px;

}
audio {
 width: 90%;
 max-width: 710px;   
 background-color: beige;  
 box-shadow: 3px 10px 10px;
 border-style:solid ;
 border-width: 10%;
 border-radius: 5%; 
 font-size: medium;
 font-style: italic;
}


#m-booked-weather-bl250-12731{

justify-content: center;
margin:auto


}

























